Moodle 2.1 komt uit op 1 juli

De release van Moodle 2.1 is met een hele dag uitgesteld. Werd telkens 30 juni genoemd, nu is het aftellen naar 1 juli, zo heeft Martin Dougiamas bekendgemaakt. Het is nu vooral testen en bug-fixes maken.

Wil je goed voorbereid zijn, controleer dan in ieder geval of je minimaal PHP versie 5.3 geïnstalleerd hebt staan. Weten of je Moodle 2.1 wel nodig hebt, bekijk dan deze berichten.

Blijf op de hoogte

Vul je e-mailadres in en lees als eerste onze blogs over Moodle.

Voeg je bij 490 andere abonnees
Hand click
Nieuws en tips over Moodle

Ontvang van elke blog die wij schrijven een notificatie op je e-mailadres, zodat je goed op de hoogte blijft over Moodle.
Afmelden is altijd mogelijk.

Voeg je bij 490 andere abonnees